create_bitmap(3)

NAME
create_bitmap

SYNOPSIS
#include <allegro.h>

BITMAP *create_bitmap(int width, int height);

DESCRIPTION
Creates a memory bitmap sized width by height, and returns a pointer to it. The bitmap will have clipping turned on, and the clipping rectangle set to the full size of the bitmap. The image memory will not be cleared, so it will probably contain garbage: you should clear the bitmap before using it. This routine always uses the global pixel format, as specified by calling set_color_depth().

SEE ALSO
create_bitmap_ex(3), create_sub_bitmap(3), create_video_bitmap(3), create_system_bitmap(3), destroy_bitmap(3), set_color_depth(3), is_memory_bitmap(3)